www.fltk.net > 请问哪个版本的MyEClipsE支持最新的AptAnA EClipsE...

请问哪个版本的MyEClipsE支持最新的AptAnA EClipsE...

鄙人用6.5+aptana的插件,但是,自从用了插件,myeclipse稳定性很差,经常报莫名其妙的错误,去掉插件很正常。建议7.0以上版本使用。

在 Eclipse 的 Help 菜单中,选择 Software Updates->Find and Install...,这会打开 Install/Update 弹出窗口。 在 Install/Update 弹出窗口中,选择 Search for new features to install 选项并单击 Next。 为了设置新的远程更新站点,单击 Ne...

可以安装的 1.下载aptana包 http: // update. aptana. com/ update /studio / 3.2/ 上面的网址去掉空格自己访问去下载包 aptana_update_024747.zip(包) 2.安装插件包 解压该文件,解压后的文件夹中新建eclipse文件夹,然后把解压中features和plu...

安装步骤: 下载aptana3.2 Eclipse Plugin插件. 在java文件夹下新建文件夹pluginsNew,在里面新建aptana_update_024747文件夹(这个文件夹名根据自己下载的版本自己写),再在里面新建eclipse文件夹,解压出features与plugins文件夹,COPY到 D:\ja...

我的eclipse是3.7的,可以支持aptana 我觉得应该都可以支持的,毕竟只是个插件

在窗口(window)->首选项(最后一个)->apnata,里面有他所有的设置,好像还有一个代码样式,忘了在哪个树下,找找吧!那里能设所有关于aptana的代码设置,例如颜色、格式化等等。你来试试看吧!

可以去百度搜索两者 Aptana是一个非常强大,开源,JavaScript-focused的AJAX开发IDE。它的特点包括: *JavaScript,JavaScript函数,HTML,CSS语言的Code Assist功能。 *Outliner(大纲):显示JavaScript,HTML和CSS的代码结构。 Eclipse 是一个开放源...

w 私信你!eclispe里面有Aptana插件的

可以,javascript,python,java等等都可以在eclipse上运行,可以安装aptana

Aptana是一个非常强大,开源,JavaScript-focused的AJAX开发IDE。它的特点包括: *JavaScript,JavaScript函数,HTML,CSS语言的Code Assist功能。 *Outliner(大纲):显示JavaScript,HTML和CSS的代码结构。 Eclipse 是一个开放源代码的、基于Java的可...

网站地图

All rights reserved Powered by www.fltk.net

copyright ©right 2010-2021。
www.fltk.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com